 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 937px;
}

.u-section-1 .u-shape-1 {
  width: 684px;
  height: 334px;
  background-image: none;
  margin: 533px 0 0 auto;
}

.u-section-1 .u-image-1 {
  height: 659px;
  width: 583px;
  object-position: 12.19% 50%;
  margin: -722px auto 0 76px;
}

.u-section-1 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -734px 903px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 492px;
  min-height: 549px;
  margin: -89px 53px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 400;
  margin: 53px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-shape-1 {
    width: 608px;
    height: 284px;
    margin-top: 622px;
  }

  .u-section-1 .u-image-1 {
    height: 619px;
    width: 502px;
    margin-top: -732px;
    margin-left: 54px;
  }

  .u-section-1 .u-shape-2 {
    width: 210px;
    height: 210px;
    margin-top: -723px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    margin-top: 21px;
    margin-right: 54px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-left: 82px;
    padding: 10px 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-1 .u-shape-1 {
    width: 434px;
    height: 251px;
    margin-top: 825px;
    margin-right: -12px;
  }

  .u-section-1 .u-image-1 {
    height: 608px;
    width: 538px;
    margin-top: -941px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -683px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 186px;
    margin-right: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-1 .u-shape-1 {
    height: 208px;
    width: 405px;
    margin-top: 858px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 469px;
    margin-top: -931px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 188px;
    height: 188px;
  }

  .u-section-1 .u-group-1 {
    min-height: 445px;
    margin-top: 286px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-1 .u-shape-1 {
    height: 189px;
    width: 305px;
    margin-top: 929px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 408px;
    width: 298px;
    margin-top: -983px;
  }

  .u-section-1 .u-shape-2 {
    width: 150px;
    height: 150px;
    margin-top: -483px;
  }

  .u-section-1 .u-group-1 {
    min-height: 559px;
    width: 298px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 55px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 795px;
}

.u-section-2 .u-shape-1 {
  background-image: none;
  height: 322px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 645px;
  height: 624px;
  object-position: 29.9% 50%;
  margin: -251px calc(((100% - 1140px) / 2) + 73px) 0 auto;
}

.u-section-2 .u-list-1 {
  width: 581px;
  margin: -539px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 506px;
  grid-gap: 25px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 1px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 13px 1px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 13px 1px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 13px 1px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 33px auto 51px calc(((100% - 1140px) / 2));
  padding: 10px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 73px);
  }

  .u-section-2 .u-list-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 53px;
    margin-bottom: 31px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -550px;
    margin-left: calc(((100% - 720px) / 2) + -28px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 71px;
    margin-bottom: 25px;
    margin-left: calc(((100% - 720px) / 2) + 24px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 875px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 522px;
    margin-top: -392px;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -236px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 41px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1288px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -17px;
  }

  .u-section-2 .u-image-1 {
    object-position: 76.3% 50%;
    width: 340px;
    height: 329px;
    margin-top: -305px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -43px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 667px;
}

.u-section-3 .u-shape-1 {
  width: 102px;
  height: 102px;
  margin: -22px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-shape-2 {
  width: 102px;
  height: 102px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0 30px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 33px auto 0;
  padding: 10px 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.3125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    padding: 9px 26px 11px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-3 .u-shape-1 {
    width: 62px;
    height: 62px;
    margin-top: 1px;
    margin-right: 509px;
    margin-left: -31px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -6px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-shape-2 {
    width: 69px;
    height: 69px;
    margin-top: -85px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 22px;
    margin-right: 409px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 55px;
    height: 55px;
    margin-top: 0;
    margin-right: 14px;
    margin-bottom: -41px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 55px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-right: -20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 954px;
}

.u-section-4 .u-group-1 {
  width: 527px;
  min-height: 634px;
  margin: 60px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 64px auto 0 0;
  padding: 10px 45px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 100% 43.47%;
    background-size: 115%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 80.72% 37.4%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    min-height: 578px;
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 58px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 65.28% 100%;
    background-size: auto 110%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-group-1 {
    width: 383px;
    min-height: 417px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 35.35% 100%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-4 .u-group-1 {
    min-height: 586px;
    margin-top: 302px;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 327px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 71px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.3125rem;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 431px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-6 .u-layout-wrap-1 {
    min-height: 770px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-6 .u-layout-wrap-1 {
    min-height: 326px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 955px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 55px 173px 0 207px;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 616px;
  margin: 14px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1140px;
  margin: 55px 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 582px;
  grid-gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-7 .u-image-1 {
  width: 320px;
  height: 354px;
  object-position: 50% 0.75%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  width: 285px;
  min-height: 193px;
  background-image: none;
  margin: -66px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 40px auto 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-7 .u-image-2 {
  width: 320px;
  height: 354px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-2 {
  width: 285px;
  min-height: 193px;
  background-image: none;
  margin: -66px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 40px auto 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-7 .u-image-3 {
  width: 320px;
  height: 354px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-3 {
  width: 285px;
  min-height: 193px;
  background-image: none;
  margin: -66px auto 0;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 40px auto 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: 726px;
    margin-right: 73px;
    margin-left: 107px;
    font-size: 3rem;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 233px;
    min-height: 198px;
    margin-top: -28px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-2 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    width: 233px;
    min-height: 198px;
    margin-top: -28px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-3 {
    width: 233px;
    min-height: 198px;
    margin-top: -28px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -42px;
    padding: 10px 45px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 332px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    width: 263px;
    min-height: 249px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    height: 332px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-2 {
    width: 263px;
    min-height: 249px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    height: 332px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-3 {
    width: 263px;
    min-height: 249px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -388px;
    margin-right: -14px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2350px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 495px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    width: 430px;
    min-height: 263px;
    margin-top: -131px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 495px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-2 {
    width: 430px;
    min-height: 263px;
    margin-top: -131px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 495px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-3 {
    width: 430px;
    min-height: 263px;
    margin-top: -131px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 36px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-1 {
    width: 303px;
    min-height: 249px;
    margin-top: -76px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-2 {
    width: 303px;
    min-height: 249px;
    margin-top: -76px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-3 {
    width: 303px;
    min-height: 249px;
    margin-top: -76px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: -10px;
    margin-right: -10px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 987px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  width: 822px;
  margin: 70px auto 0;
}

.u-section-8 .u-text-2 {
  width: 822px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-8 .u-image-1 {
  height: 469px;
  margin-top: 35px;
  margin-bottom: 0;
  object-position: 50% 67.46%;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -209px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 262px;
  grid-gap: 25px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-8 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-8 .u-text-6 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-8 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-8 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 70px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.25rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.25rem;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    font-size: 3.25rem;
  }

  .u-section-8 .u-text-9 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    font-size: 3.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
    margin-left: 50px;
    margin-right: 50px;
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
    width: 720px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-8 .u-text-5 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-8 .u-text-7 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-8 .u-text-9 {
    margin-left: -141px;
    margin-right: -141px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1777px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    height: 348px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: -63px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
  min-height: 1047px;
}

.u-section-9 .u-image-1 {
  height: 697px;
  width: 1352px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + -132px);
}

.u-section-9 .u-shape-1 {
  height: 788px;
  width: 231px;
  margin: -498px auto 0 calc(((100% - 1140px) / 2) + 378px);
}

.u-section-9 .u-group-1 {
  min-height: 380px;
  width: 460px;
  margin: -734px auto 0 calc(((100% - 1140px) / 2) + 39px);
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 70px 30px 45px;
}

.u-section-9 .u-shape-2 {
  width: 69px;
  height: 69px;
  margin: 27px auto 0 1px;
}

.u-section-9 .u-text-1 {
  font-size: 5.625rem;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  letter-spacing: normal;
  font-weight: 400;
  margin: 20px 1px 0;
}

.u-section-9 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 11px 1px 0;
}

.u-section-9 .u-group-2 {
  width: 395px;
  min-height: 483px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -185px calc(((100% - 1140px) / 2) + 305px) 60px auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 18px 44px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 51px 12px 0 0;
}

.u-section-9 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 6px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 6px 0;
}

.u-section-9 .u-icon-2 {
  color: rgb(255, 255, 255) !important;
}

.u-section-9 .u-text-6 {
  margin: 18px 6px 0;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 17px 12px 0 0;
}

.u-section-9 .u-icon-3 {
  color: rgb(255, 255, 255) !important;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 74px;
  min-width: 42px;
  margin: 17px auto 0 0;
}

.u-section-9 .u-icon-4 {
  height: 100%;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 1092px;
  }

  .u-section-9 .u-image-1 {
    height: 485px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-shape-1 {
    height: 823px;
    width: 251px;
    margin-top: -300px;
    margin-right: calc(((100% - 940px) / 2) + 259px);
    margin-left: auto;
  }

  .u-section-9 .u-group-1 {
    margin-top: -755px;
    margin-left: calc(((100% - 940px) / 2) + 39px);
  }

  .u-section-9 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-9 .u-group-2 {
    margin-top: -154px;
    margin-right: calc(((100% - 940px) / 2) + 197px);
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1150px;
  }

  .u-section-9 .u-image-1 {
    height: 371px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-shape-1 {
    height: 897px;
    margin-top: -183px;
    margin-right: calc(((100% - 720px) / 2) + 142px);
  }

  .u-section-9 .u-group-1 {
    margin-top: -832px;
    margin-left: calc(((100% - 720px) / 2) + 39px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 85px;
    padding-left: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-group-2 {
    margin-top: -114px;
    margin-right: calc(((100% - 720px) / 2) + 62px);
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1114px;
  }

  .u-section-9 .u-image-1 {
    height: 278px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-shape-1 {
    height: 886px;
    margin-top: -90px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-top: -821px;
    margin-left: calc(((100% - 540px) / 2) + 39px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 65px;
  }

  .u-section-9 .u-group-2 {
    margin-top: -100px;
    margin-right: calc(((100% - 540px) / 2) + 60px);
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1123px;
  }

  .u-section-9 .u-image-1 {
    height: 175px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-shape-1 {
    margin-top: 13px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 55px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-9 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 290px);
    margin-top: -113px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
  }
} .u-section-10 {
  min-height: 514px;
}